@charset "iso-8859-1";
/* CSS Document */
#formulaire {
	font-size: 1em;
}
#formulaire fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#formulaire fieldset legend {
	font-weight: bold;
	font-size: 1.2em;
}
#formulaire fieldset legend span {
	font-weight: normal;
	color: #900;
}
#formulaire label {
	display: block;
}
#formulaire input {
}
#formulaire label.error , #devis label.error {
	color: #F00;
	display: none;
	font-weight: normal;
	text-align: left;
}